Intrusion Prevention

Flexera.FlexNet.Publisher.License.Server.Code.Execution

Description

This indicates an attempt to exploit Buffer Overflow vulnerabilities in FlexNet License Server Manager.
The vulnerabilities are due to improper bounds check in the application when handling crafted requests. As a result, a remote attacker can exploit this to execute arbitrary code within the context of the system by sending a crafted packet to a vulnerable server.

Affected Products

Flexera FlexNet Publisher prior to 11.13.1.2 Security Update 1

Impact

System Compromise: Remote attackers can gain control of vulnerable systems.

Recommended Actions

Apply patch available from the website.
http://www.flexerasoftware.com

CVE References

CVE-2015-8277